/*导航灰色线*/
#siteblocks-setting-wrap-zbpaudPCfGIE > DIV > DIV > DIV {
	border-bottom-color:rgb(235,235,235) !important;
}

/*首页产品区块-产品名称改颜色*/
#siteblocks-setting-wrap-GwKuPySAbMHn .block_22864 .productBox .bottomContent .proshow-title a {
	color:rgb(8,73,182) !important;
}
/*首页视频*/
#picture-wrap-GUpakJMdFnGS > A > DIV {
	background:rgba(0,0,0,0) !important;
}
#picture-wrap-GUpakJMdFnGS > A > DIV > DIV {
	background:rgba(0,0,0,0) !important;
	display:none !important;
}
#picture-wrap-QTUPuJMyknwS > A > DIV {
	background:rgba(0,0,0,0) !important;
}
#picture-wrap-QTUPuJMyknwS > A > DIV > DIV {
	background:rgba(0,0,0,0) !important;
	display:none !important;
}

/*导航文字*/
#siteblocks-setting-wrap-zbpaudPCfGIE .sq_header_2 .sq_nav_1 .navigation > ul > li {
	font-family:Roboto !important;
	font-size:17px !important;
	font-weight:500 !important;
}

/*首页新闻区块改正文*/
#siteblocks-setting-wrap-yZKaFJtWMefI .blockCon17464 .text6 {
	font-size:15px !important;
	font-family:Roboto !important;
	color:rgb(51,51,51) !important;
	line-height:26px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}

/*联系我们页面*/
#component_BNAFkmeJCQBE {
	margin-left:-10px !important;
	margin-right:-10px !important;
}
#location_GmpFPTwWrnRZ > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
/*定制页面区块*/
#swiper-wrapper-1e797ed8101410610dd > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV {
	overflow:visible !important;
	display:unset !important;
}
#swiper-wrapper-1e797ed8101410610dd > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	overflow:visible !important;
	display:unset !important;
}
#swiper-wrapper-1e797ed8101410610dd > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(3) {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:8 !important;
}
#siteblocks-setting-wrap-zTpkaowChVuE .blockCon22394 .row_1_col_1 .col_3 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:8 !important;
}


/*移动端调整*/
@media screen and (max-width:500px) {
	#component_yPUkFydfvNAS > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	text-align:center !important;
	font-size:30px !important;
}
#component_yPUkFydfvNAS > DIV > DIV > DIV {
	text-align:center !important;
}
#component_uLpFkyIUQiqd > DIV > DIV > DIV {
	text-align:center !important;
}
#component_wiUFPSdpbZAI > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#component_CgAFkJizDuOn > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_CNAFkTCtwdBI > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_CNAFkTCtwdBI > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_CNAFkTCtwdBI > DIV > DIV > DIV:nth-child(3) > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_CNAFkTCtwdBI > DIV > DIV {
	white-space:nowrap !important;
}
#component_CNAFkTCtwdBI > DIV > DIV > DIV:nth-child(3) {
	white-space:nowrap !important;
}
#component_IbpFkoizMHjI > DIV > DIV > SPAN > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_ANKPFzCoAeUy > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#component_MZKkueYzDHoI > DIV > DIV > DIV > SPAN > SPAN > SPAN > SPAN {
	font-size:30px !important;
	line-height:40px !important;
}
#blockCon17464 > DIV:nth-child(1) {
	font-size:30px !important;
}
#blockCon17464 > DIV:nth-child(1) > H2 > SPAN:nth-child(1) > SPAN:nth-child(1) > SPAN {
	font-size:30px !important;
}
#blockCon17464 > DIV:nth-child(1) > H2 > SPAN:nth-child(1) > SPAN:nth-child(2) > SPAN > SPAN {
	font-size:30px !important;
}
#component_ATUuaJEYAPhI > DIV {
	padding-left:0px !important;
}
}


@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-yZKaFJtWMefI {
	padding-top:40px !important;
	padding-bottom:50px !important;
}
}

@media screen and (max-width:500px) {
	#component_HCKFamzonWlO > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_AkfuaztJPpAy > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_uDfuazPBtZVS > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_pkAPaewWrqpj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_EmKPkzFVaLnI > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_CdKukTHrCYcj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_CdKukTHrCYcj > DIV {
	padding-right:0px !important;
}
#component_FIKukTchCRbt > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_JqpFucoJnWzE > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_DaUPFJRhMzkZ > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
#component_BNAFkmeJCQBE > DIV > DIV:nth-child(3) {
	padding-left:10px !important;
	padding-right:10px !important;
}
}

@media screen and (max-width:500px) {
	#component_vpUaFRzThLZt > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

@media screen and (max-width:500px) {
	#component_HdfuaoZJEgty > DIV > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}

/*移动端案例详情标题*/
@media screen and (max-width:500px) {
	#component_ApUalKHImRCy > DIV > DIV:nth-child(1) > H2 {
	font-size:30px !important;
}
}
@media screen and (max-width:768px) {
.sq_header10844 .sq_header_3 .sq_nav_1 .navigation ul li a,
.sq_header10844 .sq_header_3 .sq_nav_1 .navigation ul li .fa.fa-angle-down {
    color: #fff!important;
}
.block_22864 .productBox .bottomContent .product_biref {
    padding-bottom: 10px!important;
}  
}